{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title">{% trans %}Choose your tag type limitations{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                        <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                        <a href="{{ path( nextPage, {
                            'companySlug': app.request.get('companySlug'),
                            'investmentSlug': app.request.get('investmentSlug'),
                            'productReference': app.request.get('productReference') } ) }}"
                           class="register-button  float-right">{% trans %}Next{% endtrans %}
                        </a>
                        {{ form_end(form) }}
                    </div>
                    <div class="card-body d-flex justify-content-center">
                        <button class="btn btn-lg btn-primary">
                            <i class="fas fa-plus-circle"></i>
                            <p>{% trans %}Add TagType{% endtrans %}</p>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $('#product_choice_tag_type_limitation_tagTypeLimitations').select2();
    </script>
{% endblock %}